[Forgot Password]
Login  Register Subscribe

24436

 
 

131815

 
 

115228

 
 

909

 
 

90122

 
 

140

Paid content will be excluded from the download.


Download | Alert*
OVAL

Memory corruption vulnerability in Adobe Photoshop via unspecified vectors - APSB18-28

ID: oval:org.secpod.oval:def:47266Date: (C)2018-08-28   (M)2018-10-29
Class: PATCHFamily: macos




The host is missing a critical security update according to Adobe advisory, APSB18-28. The update is required to fix memory corruption vulnerability. The flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation could allow attackers to perform remote code execution.

Platform:
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X 10.13
Product:
Adobe Photoshop CC
Reference:
APSB18-28
CVE-2018-12810
CVE-2018-12811
CVE    2
CVE-2018-12810
CVE-2018-12811
CPE    1
cpe:/a:adobe:photoshop:cc

© SecPod Technologies